RubyGems Navigation menu

irbtools-more 1.4.0

irbtools is a "meta gem" that installs a bnuch of useful irb gems and configures them for you. irbtools-more adds some gems which may not build out-of-the-box. Simply put a require "irbtools/more" in the .irbrc file in your home directory.

Versions:

  1. 2.4.1 - December 24, 2020 (10 KB)
  2. 2.4.0 - December 27, 2019 (10 KB)
  3. 2.3.1 - April 10, 2019 (10 KB)
  4. 2.3.0 - April 01, 2019 (9.5 KB)
  5. 2.2.1 - November 16, 2017 (9.5 KB)
  6. 1.4.0 - December 02, 2012 (6 KB)
Show all versions (21 total)

Runtime Dependencies (4):

  • bond ~> 0.4.1
  • drx >= 0
  • irbtools >= 1.2.0
  • looksee ~> 1.0.3
  • Owners:

    Authors:

    • Jan Lelis

    SHA 256 checksum:

    004a849dafd0b88385255dc09d9795ad22be8a0d8b7efb01efb60e0324f0f5a7

    Total downloads 73,566

    For this version 2,469

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Links: